# software/wrsw_rtud/rtud_exports.c File Reference

`#include <stdio.h>`
`#include <stdlib.h>`
`#include <stdint.h>`
`#include <errno.h>`
`#include <wr_ipc.h>`
`#include <hw/trace.h>`
`#include "rtu.h"`
`#include "rtu_fd.h"`
`#include "rtud_exports.h"`
`#include "mac.h"`

## Functions

int | rtud_init_exports ()
void | rtudexp_get_fd_list (rtudexp_fd_list_t *list, int start_from)
void | rtud_handle_wripc ()

## Variables

static int | rtud_ipc

## Function Documentation

void rtud_handle_wripc | ( | ) |

int rtud_init_exports | ( | ) |

void rtudexp_get_fd_list | ( | rtudexp_fd_list_t * | list,
|  | int | start_from
| ) |  |

## Variable Documentation

int rtud_ipc `[static]`

All Data Structures Files Functions Variables Defines